@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700;800;900&amp;display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&amp;display=swap");
* {
  margin: 0px;
  padding: 0px;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

body {
  font-family: 'Poppins', sans-serif;
}

p {
  line-height: 25px;
  font-size: 15px;
  color: #000;
  font-weight: 400;
}

.sec-head-col {
  padding: 0px 15px 30px;
  text-align: center;
}

.sec-name {
  font-size: 40px;
  color: #ba0000;
  font-weight: 800;
  text-transform: capitalize;
  margin: 0px;
  position: relative;
  font-family: 'Cinzel', serif;
  padding-bottom: 0px;
  font-weight: 800;
  line-height: inherit;
}

.sub-head {
  display: block;
  font-size: 17px;
  color: #000;
  text-transform: capitalize;
  padding: 0px 0px 0px;
  font-weight: 600;
}

.service-name {
  font-size: 20px;
  color: #ba0000;
  text-transform: capitalize;
  text-align: center;
  font-family: 'Cinzel', serif;
  font-weight: 800;
  margin: 0px;
  padding: 20px 0px;
}

.srv-call {
  padding: 10px 0px;
  display: block;
  text-align: center;
}

.srv-call a {
  position: relative;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  color: #000;
  padding: 10px 20px;
  border-radius: 30px;
  font-weight: 400;
  font-size: 16px;
  z-index: 1;
}

.srv-call a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  -webkit-transform: scale(1);
          transform: scale(1);
  background: #ffce33;
  border-radius: inherit;
  z-index: -1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.srv-call a:hover {
  background: #fefefe;
  color: #000;
  -webkit-box-shadow: 0px 0px 6px #ffffff5c;
          box-shadow: 0px 0px 6px #ffffff5c;
}

.srv-call a:hover::before {
  -webkit-transform: scale(0);
          transform: scale(0);
}

ul {
  list-style: none;
  margin: 0px;
}

ul li {
  text-transform: capitalize;
}

.top-sec {
  text-align: center;
  background: #000;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 99;
  -webkit-box-shadow: 0px 5px 6px #00000033;
          box-shadow: 0px 5px 6px #00000033;
}

.top-sec p {
  margin: 0px;
}

.top-sec .top-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5px 15px;
  position: relative;
  z-index: 1;
}

.top-sec .top-col .top-p1 {
  font-size: 17px;
  font-weight: 500;
  color: #fff;
}

.top-sec .top-col .top-p2 {
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  text-transform: capitalize;
}

.top-sec .top-col .top-p2 i {
  color: #ffce33;
}

.top-sec .top-col ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.top-sec .top-col ul li {
  padding: 0px 2px;
}

.top-sec .top-col ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 45px;
    height: 45px;
    border-radius: 23px;
    background: #ffffff;
  font-size: 24px;
}

.top-sec .top-col1 {
  background: #ba0000;
}

.ct{ margin-top:10px;

 }
.top-sec .top-col3 {
    color: #0e0e0e;
    font-weight: 600;
    background-color: white;
}

.logo-sec {
  text-align: center;
}

.logo-sec .logo-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px 15px;
  position: relative;
  z-index: 1;
}

.logo-sec p {
  margin: 0px;
  text-transform: capitalize;
}

.logo-sec .logo-inr {
  padding: 0px;
}

.logo-sec .logo-p1 {
  font-size: 25px;
  color: #ba0000;
  font-weight: 600;
  padding-bottom: 10px;
}

.logo-sec .logo-p2 {
  font-size: 18px;
  padding: 6px;
  background: #ffce33;
  border-radius: 40px;
}

.logo-sec ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.logo-sec ul li {
  position: relative;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  padding: 10px 15px;
}

.logo-sec ul li i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 35px;
  height: 35px;
  border-radius: 5px;
  border: 1px solid #000;
  margin-right: 5px;
  font-size: 20px;
  color: #ba0000;
  background: #ffce33;
}

.logo-sec .navgtn-col {
  padding: 0px;
  background: #000000;
  position: relative;
}

.logo-sec .navgtn-col .resp-call {
  margin: 0px;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
    background: #a60303;
    color: #fff;
	border: 2px solid #ffcc01; 
  padding: 0px 15px;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}

.logo-sec .navgtn-col .resp-call a {
  color: #ffcc00;
  font-weight: 600;
}

.logo-sec .navgtn-col .resp-call .fa {
  padding: 0px 5px;
}

.logo-sec .navgtn-col ul li {
  padding: 0px 15px;
}

.bg-light {
  background:#080808 !important;
  margin: 0px 0px 0px;
}

.navbar {
  padding: 0px;
}

.navbar-collapse {
  text-align: center;
}

.navbar-light .navbar-toggler {
  border-color: #fff;
}

.navbar-light .navbar-toggler-icon {
  -webkit-filter: invert(1);
          filter: invert(1);
}

.navbar-light .navbar-nav .nav-link {
  padding: 15px 20px;
  color: #fff;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  font-weight: 500;
  font-size: 18px;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #000;
  background: #ffce33;
}

.navbar-light .navbar-nav .active > .nav-link {
  color: #000;
  background: #ffce33;
}

.mr-auto {
  margin: 0;
}

.nav-item {
  padding: 0px 4px;
}

.banner-sec {
  position: relative;
}

.banner-sec .ban-col {
  padding: 0px;
}

.bottom-border {
  position: absolute;
  padding: 0px;
  bottom: -3px;
  width: 100%;
  z-index: 9;
}

.top-border {
  position: absolute;
  padding: 0px;
  top: -4px;
  width: 100%;
  z-index: 9;
}

.top-border img {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.top-sk-sharma-ji-sec {
  padding: 50px 0px 80px;
}

.top-sk-sharma-ji-sec .sec-head-col {
  padding: 15px 0px;
  text-align: left;
}

.top-sk-sharma-ji-sec .sec-head-col .atro-name {
  margin: 0px;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 400;
  color: #ffffff;
  padding: 20px 0px 0px;
}

.top-sk-sharma-ji-sec .sec-head-col span {
  font-size: 27px;
  font-weight: 500;
  border-bottom: 3px solid #ffffff;
  color: #ffffff;
}

.top-sk-sharma-ji-sec .srv-call {
  padding: 30px 0px;
  text-align: left;
}

.top-sk-sharma-ji-sec .srv-call a {
  color: #000;
}

.top-sk-sharma-ji-sec .srv-call a:before {
  background: #ffce33;
}

.top-sk-sharma-ji-sec .srv-call a:hover {
  background: #ffce33;
  color: #000;
}

.top-sk-sharma-ji-sec .sec-name {
  color: #ffce33;
  font-weight: 600;
  font-size: 50px;
  font-family: 'Poppins';
  text-transform: uppercase;
  line-height: 53px;
}

.top-sk-sharma-ji-sec .srv-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 2;
  position: relative;
}

.top-sk-sharma-ji-sec .srv-col:before {
  content: "";
  position: absolute;
  width: 180px;
  height: 120px;
  top: inherit;
  right: -20px;
  bottom: -40px;
  left: inherit;
  margin: 0 auto;
  background: url(../famousastrologerskshastri.com-images/pattern-box.png);
  background-size: contain;
  background-repeat: repeat;
  background-position: center;
  z-index: -1;
  -webkit-filter: invert(1);
          filter: invert(1);
  opacity: 0.3;
}

.top-sk-sharma-ji-sec .srv-col .srv-inr {
  padding: 60px 40px;
  background: #ba0000;
  outline: 1px solid #fff;
  outline-offset: -15px;
}

.top-sk-sharma-ji-sec .srv-col1 {
  padding: 0px;
}

.top-sk-sharma-ji-sec .srv-mn {
  padding: 10px 15px;
}

.top-sk-sharma-ji-sec .srv-mn .srv-box {
  padding: 0px;
}

.top-sk-sharma-ji-sec .srv-mn .srv-box:hover .srv-img {
  border-color: #ba0000;
}

.top-sk-sharma-ji-sec .srv-mn .srv-img {
    max-width: 200px;
    max-height: 200px;
    margin: 0 auto;
    border-radius: 35%;
    background: #ffce33;
    border: 4px solid #ffb400;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 8px;
}

.top-sk-sharma-ji-sec .srv-mn .srv-img img {
  width: 100%;
}

.top-sk-sharma-ji-sec .srv-mn .srv-content {
  padding: 15px;
  text-align: center;
}

.top-sk-sharma-ji-sec .srv-mn .srv-content .tag-line {
  font-size: 16px;
  color: #000;
  text-transform: uppercase;
  font-weight: 500;
  margin: 0px;
  padding-bottom: 10px;
}

.top-sk-sharma-ji-sec .srv-mn .srv-content .service-name {
  padding: 0px 0px 0px;
}

.main-contant-sk-sharma-ji-sec {
  position: relative;
  padding: 100px 0px;
  margin-top: 0px;
  background: #ffffff;
}

.main-contant-sk-sharma-ji-sec .sec-head-col {
  text-align: center;
}

.main-contant-sk-sharma-ji-sec .sub-head {
  font-size: 30px;
}

.main-contant-sk-sharma-ji-sec .about-content p img {
  float: right;
}

.main-contant-sk-sharma-ji-sec .about-content ul {
  padding-bottom: 20px;
}

.main-contant-sk-sharma-ji-sec .about-content ul li {
  padding: 6px 0px;
  line-height: 27px;
}

.main-contant-sk-sharma-ji-sec .about-content ul i {
  color: #ba0000;
}

.main-contant-sk-sharma-ji-sec .about-content .about-hd {
  color: #000;
  display: block;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  text-transform: capitalize;
  padding-bottom: 10px;
}

.about-page {
  margin: 0px;
}

.about-page .sec-head-col {
  text-align: center;
}

@-webkit-keyframes blink {
  0% {
    color: #fff;
  }
  50% {
    color: #ffc107;
  }
  100% {
    color: #ba0000;
  }
}

@keyframes blink {
  0% {
    color: #fff;
  }
  50% {
    color: #ffc107;
  }
  100% {
    color: #ba0000;
  }
}

.tagline-sec {
  position: relative;
  z-index: 1;
  background: url(../famousastrologerskshastri.com-images/top-tag.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 30px 0px;
}

.tagline-sec:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #000000cf;
  z-index: -1;
}

.tagline-sec .tag-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px;
}

.tagline-sec .tag-col .tag-p1 {
  font-size: 24px;
  color: #fff;
  margin: 0px;
  padding: 20px;
  border: 9px solid #fefefe;
  -webkit-animation: blink 0.5s alternate infinite;
          animation: blink 0.5s alternate infinite;
  line-height: 37px;
  text-align: center;
}

.best-srv-sec {
  padding: 50px 0px 50px;
}

.best-srv-sec .srv-mn {
  padding: 30px 15px;
}

.best-srv-sec .srv-mn .srv-box {
  padding: 20px;
  position: relative;
  text-align: center;
}

.best-srv-sec .srv-mn .srv-box .srv-img {
  padding: 0px;
  max-width: 300px;
  max-height: 300px;
  border-radius: 30% 70% 70%;
  margin: 0 auto;
}

.best-srv-sec .srv-mn .srv-box .srv-img img {
  padding: 15px;
  border-radius: inherit;
  -webkit-box-shadow: 0px 0px 20px #00000030;
          box-shadow: 0px 0px 20px #00000030;
}

.best-srv-sec .srv-mn .service-name {
  position: absolute;
  padding: 10px 20px;
  width: 250px;
  top: 37%;
  -webkit-transform: translateY(-40%);
          transform: translateY(-40%);
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  color: #fff;
  background: #ba0000;
  border-radius: 100px;
  font-weight: 500;
  font-size: 16px;
}

.best-srv-sec .srv-mn .srv-content {
  padding: 20px 0px;
}

.choose-sec {
  padding: 100px 0px;
      background-color: black;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  z-index: 1;
}

.choose-sec:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #000000ab;
  z-index: -1;
}

.choose-sec .sec-name {
  color: #ffce33;
}

.choose-sec .sub-head {
  color: #fff;
}

.choose-sec .counter-main {
  padding: 30px 15px;
}

.choose-sec .counter-main .counter-box {
  padding: 0px 0px 100px;
  position: relative;
  z-index: 1;
}

.choose-sec .counter-main .counter-box:before {
  content: "";
  position: absolute;
  width: 150px;
  height: 50px;
  top: inherit;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #ba0000;
  z-index: -2;
  border-radius: 50px 50px 0px 0px;
}

.choose-sec .counter-main .counter-box:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50%;
  top: 43%;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #fff;
  z-index: -1;
  -webkit-box-shadow: 0px 4px 10px #000000ba;
          box-shadow: 0px 4px 10px #000000ba;
  border-radius: 0px 0px 5px 5px;
}

.choose-sec .counter-main .counter-box:hover .counter-box2:before {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.choose-sec .counter-main p {
  margin: 0px;
}

.choose-sec .counter-main .counter-box2 {
  text-align: center;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin: 0 auto;
  background: #ffffff;
  padding: 10px 0px;
  position: relative;
  z-index: 1;
  border: 10px solid #ba0000;
}

.choose-sec .counter-main .counter-box2:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #ffce33;
  -webkit-transform: scale(0);
          transform: scale(0);
  z-index: -1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  border-radius: 50%;
  border: 0px solid #ba0000;
}

.choose-sec .counter-main .counter-box2 .icon-box {
  display: block;
  font-size: 50px;
  color: #ba0000;
}

.choose-sec .counter-main .counter-box2 .count-name {
  font-size: 18px;
  font-weight: 700;
  color: #000;
  text-transform: capitalize;
  padding-bottom: 14px;
}

.choose-sec .counter-main .counter-box2 .counter {
  font-size: 30px;
  font-weight: 700;
  color: #ba0000;
}

.test-sk-sharma-ji-sec {
  padding: 100px 0px;
  position: relative;
  background: #fff;
}

.test-sk-sharma-ji-sec .test-slide {
  padding: 0px 0px;
}

.test-sk-sharma-ji-sec .owl-carousel .owl-wrapper-outer {
  padding: 30px 0px;
}

.test-sk-sharma-ji-sec .testimonial {
  margin: 20px 15px 0;
  border-top: 10px solid #ba0000;
  -webkit-box-shadow: 0px 10px 10px #00000066;
          box-shadow: 0px 10px 10px #00000066;
  background: #ffffff94;
}

.test-sk-sharma-ji-sec .testimonial .pic {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 9px solid #fff;
  -webkit-box-shadow: 2px 3px 6px -3px #00000059;
          box-shadow: 2px 3px 6px -3px #00000059;
  position: relative;
  margin: -40px auto 0px;
}

.test-sk-sharma-ji-sec .testimonial .pic:after {
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 50%;
  text-align: center;
  background: #ffce33;
  font-size: 16px;
  color: #000;
  position: absolute;
  top: 65px;
  left: 0;
}

.test-sk-sharma-ji-sec .testimonial .pic img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}

.test-sk-sharma-ji-sec .testimonial .testimonial-content {
  padding: 26px 15px;
  margin-left: 0px;
}

.test-sk-sharma-ji-sec .testimonial .description {
  color: #000;
  line-height: 25px;
}

.test-sk-sharma-ji-sec .testimonial .testimonial-title {
  font-size: 19px;
  color: #ba0000;
  text-transform: capitalize;
  display: inline-block;
}

.test-sk-sharma-ji-sec .testimonial .post {
  font-size: 14px;
  font-style: italic;
  color: #000;
  margin-top: 10px;
  font-weight: 600;
}

.test-sk-sharma-ji-sec .owl-theme .owl-buttons {
  margin-top: 20px;
}

.test-sk-sharma-ji-sec .owl-theme .owl-buttons div {
  padding: 5px 10px;
  background: #ba0000;
  border-radius: 0;
  opacity: 0.8;
}

.test-sk-sharma-ji-sec .owl-theme .owl-buttons div:hover {
  opacity: 1;
}

.test-sk-sharma-ji-sec .owl-theme .owl-buttons .owl-prev:before, .test-sk-sharma-ji-sec .owl-theme .owl-buttons .owl-next:before {
  content: "\f053";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #fff;
}

.test-sk-sharma-ji-sec .owl-theme .owl-buttons .owl-next:before {
  content: "\f054";
}

.testi-page-sec {
  padding: 50px 0px;
}

.testi-page-sec .test-main {
  padding: 20px 30px;
}

.testi-page-sec .test-main .test-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px 0px;
}

.testi-page-sec .test-main .service-name {
  width: 230px;
  text-align: left;
  background: #000;
  padding: 7px 0px 7px 15px;
  margin-bottom: 15px;
  border-radius: 100px;
  color: #ffce33;
  font-weight: 600;
}

.testi-page-sec .test-main .service-name span {
  font-family: 'Poppins', sans-serif;
  font-style: italic;
  color: #fff;
  font-weight: 400;
  font-size: 16px;
}

.testi-page-sec .test-main .test-col1 {
  position: relative;
  z-index: 1;
}

.testi-page-sec .test-main .test-col1:before {
  content: "";
  position: absolute;
  width: 50%;
  height: 3px;
  top: 13%;
  right: 0px;
  bottom: 0px;
  left: inherit;
  margin: 0 auto;
  background: #ba0000;
  z-index: -1;
}

.testi-page-sec .test-main .test-col1 .test-inr .test-number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 70px;
  position: relative;
  z-index: 1;
}

.testi-page-sec .test-main .test-col1 .test-inr .test-number:before {
  content: "";
  position: absolute;
  width: 3px;
  height: 80%;
  top: 40%;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  background: #ba0000;
  z-index: -1;
}

.testi-page-sec .test-main .test-col1 .test-inr .test-number span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 0 auto;
  background: #ba0000;
  color: #fff;
  border: 3px solid #ba0000;
  font-weight: 800;
  font-size: 20px;
}

.testi-page-sec .test-main .test-col1 .test-inr .test-img {
  border-radius: 50%;
  max-width: 180px;
  max-height: 180px;
  margin: 0 auto;
  z-index: 1;
}

.testi-page-sec .test-main .test-col1 .test-inr .test-img img {
  border-radius: 50%;
  border: 4px solid #ba0000;
}

.testi-page-sec .test-main .test-col2 {
  background: #efefef;
  border: 3px solid #ba0000;
  border-radius: 10px;
}

.more-srv-sec .srv-mn {
  padding: 0px;
}

.more-srv-sec .srv-mn .srv-inr {
  padding: 0px;
  position: relative;
}

.more-srv-sec .srv-mn .srv-inr:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #000000a6;
  z-index: 1;
}

.more-srv-sec .srv-mn .srv-inr:after {
  content: "";
  position: absolute;
  width: 96%;
  height: 96%;
  top: 2%;
  right: 0px;
  bottom: inherit;
  left: 0px;
  margin: 0 auto;
  background: #000000ab;
  -webkit-transform: scale(0);
          transform: scale(0);
  z-index: 0;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.more-srv-sec .srv-mn .srv-inr img {
  width: 100%;
}

.more-srv-sec .srv-mn .srv-inr:hover:after {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.more-srv-sec .srv-mn .srv-inr:hover .srv-content {
  bottom: 30px;
}

.more-srv-sec .srv-mn .srv-inr:hover .srv-content .service-name {
  top: -60px;
}

.more-srv-sec .srv-mn .srv-content {
  padding: 20px;
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 100%;
  height: auto;
  background: #00000000;
  z-index: 1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.more-srv-sec .srv-mn .srv-content p {
  color: #fff;
  margin: 0px;
}

.more-srv-sec .srv-mn .srv-content .service-name {
  position: absolute;
  color: #ffce33;
  font-size: 34px;
  font-weight: 400;
  text-align: left;
  top: -40px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.tag-sec {
  padding: 30px 0px 30px;
  background: url(../famousastrologerskshastri.com-images/tag-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
}

.tag-sec:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #000000ab;
  z-index: -1;
}

.tag-sec .tag-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 15px;
}

.tag-sec .tag-col p {
  margin: 0px;
  text-transform: capitalize;
}

.tag-sec .tag-col .tag-inr {
  padding: 15px;
}

.tag-sec .tag-col .tag-p1 {
  font-size: 25px;
  font-weight: 400;
  color: #fff;
  padding-bottom: 20px;
}

.tag-sec .tag-col .tag-p2 {
  font-size: 50px;
  color: #ffce33;
  font-weight: 600;
  line-height: 62px;
}

.tag-sec .tag-col1 .tag-inr {
  padding: 50px 150px 50px 40px;
  border: 1px solid #ffce33;
  position: relative;
}

.tag-sec .tag-col1 .tag-inr a {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -15px;
  background: #ffce33;
  color: #000;
  text-transform: capitalize;
  padding: 10px 30px;
  font-size: 20px;
  display: block;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  border: 1px solid #000;
}

.tag-sec .tag-col1 .tag-inr a:hover {
  background: #000;
  color: #ffce33;
  border-color: #ffce33;
}

.tag-sec .tag-col1 .tag-p3 {
  font-size: 20px;
  line-height: 36px;
  color: #efefef;
}

.contact-sec {
  padding: 50px 0px;
  position: relative;
  z-index: 1;
}

.contact-sec .sec-head-col {
  text-align: left;
}

.contact-sec .cont-col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contact-sec .cont-col1 .cont-inr {
  padding: 25px;
  border: 2px dashed #000;
}

.contact-sec .cont-col1 .cont-inr .cont-head {
  font-size: 30px;
  font-weight: 500;
  margin: 0px;
  text-transform: capitalize;
  padding-bottom: 30px;
  color: #ba0000;
  position: relative;
}

.contact-sec .cont-col1 .cont-inr .cont-head:after {
  content: "";
  position: absolute;
  width: 150px;
  height: 1px;
  top: inherit;
  right: inherit;
  bottom: 25px;
  left: 0px;
  margin: 0 auto;
  background: #ba0000;
}

.contact-sec .cont-col1 .cont-inr ul li {
  line-height: 30px;
  padding: 13px 0px;
  font-size: 20px;
  color: #000000;
  font-weight: 600;
}

.contact-sec .cont-col1 .cont-inr ul li span {
  display: block;
  color: #000;
  font-weight: 400;
  padding-top: 10px;
}

.contact-sec .cont-col1 .cont-inr ul li span i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 40px;
  height: 40px;
  font-size: 20px;
  background: #ba0000;
  color: #fff;
}

.contact-sec .form-part {
  padding: 25px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contact-sec .form-part .form-inr {
  padding: 0px 15px;
}

.contact-sec .form-part .form-inr .form-head {
  font-size: 18px;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 30px;
  padding: 10px;
  background: #ffce33;
  text-align: center;
}

.contact-sec .form-part .form-inr .form-head span {
  display: inline-block;
  font-size: 30px;
  color: #ba0000;
}

.contact-sec .form-part .form-inr .inpt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  padding: 10px 15px;
  z-index: 1;
}

.contact-sec .form-part .form-inr .inpt .fas {
  position: absolute;
  top: 24px;
  left: 30px;
  color: #ba0000;
  z-index: 2;
}

.contact-sec .form-part .form-inr .inpt input, .contact-sec .form-part .form-inr .inpt textarea {
  z-index: 1;
  z-index: 1;
  background: transparent;
  color: #000;
  border: 1px solid transparent;
  border-bottom: 1px solid #ba0000;
  width: 100%;
  padding: 10px 10px 10px 40px;
  resize: none;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.contact-sec .form-part .form-inr .inpt input:focus, .contact-sec .form-part .form-inr .inpt textarea:focus {
  outline: none;
  border: 1px solid #ba0000;
}

.contact-sec .form-part .form-inr .inpt textarea {
  border: 1px solid #ba0000;
}

.contact-sec .form-part .form-inr .inpt ::-webkit-input-placeholder {
  color: #000;
}

.contact-sec .form-part .form-inr .inpt :-ms-input-placeholder {
  color: #000;
}

.contact-sec .form-part .form-inr .inpt ::-ms-input-placeholder {
  color: #000;
}

.contact-sec .form-part .form-inr .inpt ::placeholder {
  color: #000;
}

.contact-sec .form-part .form-inr .style-btn {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 10px 15px 0px;
}

.contact-sec .form-part .form-inr .style-btn button {
  padding: 10px 20px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  background: #ba0000;
  border: 0px;
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  border: 1px solid #000;
  z-index: 1;
}

.contact-sec .form-part .form-inr .style-btn button:focus {
  outline: none;
}

.contact-sec .form-part .form-inr .style-btn button .fas {
  position: relative;
  top: inherit;
  left: inherit;
  color: inherit;
}

.contact-sec .form-part .form-inr .style-btn button:hover {
  background: #000;
  color: #ffc107;
  border-color: #ba0000;
}

.ftr-sec {
  padding: 10px 0px 50px;
  text-align: left;
  position: relative;
  background: #000;
}

.ftr-sec .dsclmr {
  padding: 30px 0px 0px;
  font-size: 15px;
  font-weight: 400;
}

.ftr-sec .dsclmr p {
  line-height: 25px;
  text-align: center;
  font-weight: 400;
  color: #fff;
}

.ftr-sec .dsclmr span {
  display: block;
  text-align: center;
  font-weight: 600;
  color: #ffce33;
}

#callbook {
  display: none;
  background: green;
  bottom: 0;
  left: 0;
  width: 100%;
  position: fixed;
  display: none;
  right: 0;
  z-index: 100;
}

#callbook ul {
  padding: 0px;
}

#callbook ul li {
  position: relative;
  padding: 10px 0px;
  width: 50%;
  list-style: none;
  float: left;
  text-align: center;
}

#callbook ul li a {
  color: #fff;
  font-size: 18px;
}

#callbook ul li a .fa, #callbook ul li a .fab {
  color: #fff;
  position: relative;
  top: 0px;
  font-weight: 600;
  font-size: 20px;
  -webkit-animation: pulsate 0.5s ease-out;
          animation: pulsate 0.5s ease-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    opacity: 1;
  }
}

@keyframes pulsate {
  0% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    opacity: 1;
  }
  50% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(0.9, 0.9);
            transform: scale(0.9, 0.9);
    opacity: 1;
  }
}

@media screen and (max-width: 991px) {
  .top-sec {
    position: relative;
  }
  .logo-sec .navgtn-col {
    padding: 10px;
  }
  .logo-sec .navgtn-col .resp-call {
    height: 35px;
    top: 12px;
    right: 5px;
  }
  .top-sk-sharma-ji-sec .srv-col {
    padding: 20px 15px 40px;
  }
  .top-sk-sharma-ji-sec .srv-col:before {
    bottom: 0;
    right: 0;
  }
  .main-contant-sk-sharma-ji-sec {
    margin: 0px;
  }
  .main-contant-sk-sharma-ji-sec .sec-head-col {
    text-align: center;
  }
  .best-srv-sec .srv-mn {
    max-width: 50%;
  }
  .tag-sec .tag-col .tag-p2 {
    font-size: 41px;
  }
  .tag-sec .tag-col1 .tag-inr {
    padding: 20px 20px 50px;
  }
  .tag-sec .tag-col1 .tag-inr a {
    top: 100%;
    left: 50%;
    right: inherit;
    padding: 10px 15px;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

@media screen and (max-width: 767px) {
  .best-srv-sec .srv-mn {
    max-width: 100%;
  }
  #callbook {
    display: block;
  }
}

@media screen and (max-width: 575px) {
  .sec-name {
    font-size: 30px;
  }
  .testi-page-sec .test-main .test-col1:before {
    display: none;
  }
}

@media screen and (max-width: 410px) {
  .logo-sec .navgtn-col .resp-call {
    padding: 0px 4px;
    font-size: 15px;
  }
}
.list-group-item.disabled, .list-group-item:disabled {
    color: #000000;
    background-color: #fff;
    font-size: 11px;
}

.award-sk-sharma-ji-sec {
    text-align: left;
    padding: 50px 0px;
    background:#f7f7f7;
}
.award-sk-sharma-ji-sec .awrd-hd {
        padding: 0px 0px 30px;
    text-align: center;
}
.bg-primary {
    background-color: #ba0000!important;
}
.border-primary {
    border-color: #ba0000!important;
}
.btn-primary {
    color: #fff;
    background-color: #ba0000;
    border-color: #ba0000;
}
.btn-primary:hover {
    color: #fff;
    background-color: #ba0000;
    border-color: #ba0000;
}
.award-sk-sharma-ji-sec .awrd-hd p {
    font-size: 30px;
    color: #9c0000;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0px;
    position: relative;
    text-transform: capitalize;
    font-weight: 800;
}
.award-sk-sharma-ji-sec .awrd-hd p:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    top: inherit;
    right: 0px;
    bottom: -15px;
    left: 200px;
    margin: 0 auto;
    background: #9c0000;
    -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}.award-sk-sharma-ji-sec .awrd-hd p:after {
    content: "";
    position: absolute;
    width: 200px;
    height: 1px;
    top: inherit;
    right: 0px;
    bottom: -10px;
    left: 0px;
    margin: 0 auto;
    background: #9c0000;
}
.award-sk-sharma-ji-sec .awrd-mn {
    padding: 15px;
}


ul {
    margin: 0px;
    padding: 0px;
}
.footer-section {
  background: #151414;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
      background-color: black;
}
.single-cta i {
  color: #e90041;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #757575;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.twitter-bg{
  background: #55ACEE;
}
.google-bg{
  background: #DD4B39;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #ba0000;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
} 
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #ff5e14;
    padding: 13px 20px;
    border: 1px solid #ff5e14;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
.copyright-text p a{
  color: #fff;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
 
.footer-menu li a {
  font-size: 14px;
  color: #fff;
}

.fat{ color:#939393; }



 @keyframes pulsate {
            0% {
                transform: scale(0.9, 0.9);
                opacity: 1;
            }

            50% {
                transform: scale(1.2, 1.2);
                opacity: 1;
            }

            100% {
                transform: scale(0.9, 0.9);
                opacity: 1;
            }
        }

        @keyframes callb {
            0% {
                transform: scale(0.9);
            }

            20% {
                transform: scale(1);
            }

            40% {
                transform: scale(1.1);
            }

            60% {
                transform: scale(1.2);
            }

            80% {
                transform: scale(1.3);
            }

            100% {
                transform: scale(1.4);
            }
        }

        @keyframes calla {
            0% {
                box-shadow: 0px 0px 0px 4px rgba(162, 162, 162, 0.8);
            }

            20% {
                box-shadow: 0px 0px 0px 6px rgba(162, 162, 162, 0.6);
            }

            40% {
                box-shadow: 0px 0px 0px 8px rgba(162, 162, 162, 0.4);
            }

            60% {
                box-shadow: 0px 0px 0px 10px rgba(162, 162, 162, 0.2);
            }

            80% {
                box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);
            }

            100% {
                box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);
            }
        }


        .fix {
            display: block;
        }

        .fix {
            position: fixed;
            padding: 0px;
            bottom: 0;
            left: 0;
            background: transparent;
            /*border-top: 1px solid #e2e2e2;*/
            /*display: none;*/
        }

        .ff5 {
            padding: 40px 10px;
        }

        .end {
            margin: 0;
            padding: 0;
            text-align: center;
        }

            .end li {
                display: inline;
                text-align: left;
                list-style: none;
                position: absolute;
                text-align: center;
                height: 60px;
                bottom: 10px;
                width: 60px;
                border-radius: 1px solid #000;
                animation-name: calla;
                animation-duration: 0.8s;
                animation-iteration-count: infinite;
                background: #df0505;
                line-height: 60px;
                border-radius: 50%;
            }

        .ph-fx {
            left: 20px;
        }

        .end li a {
            text-decoration: none;
            position: absolute;
            z-index: 9;
            margin: 0 auto;
            left: 0;
            right: 0;
        }

        .ph-fx a i {
            color: #fff !important;
        }

        .end li a i {
            font-size: 34px;
            animation: pulsate 1s ease-out;
            animation-iteration-count: infinite;
            -webkit-animation: pulsate 1s ease-out;
            animation-iteration-count: 1;
            -webkit-animation-iteration-count: infinite;
            display: block;
            height: 30px;
            width: 32px;
            line-height: 57px;
            color: #fff;
            margin: 0 auto;
            z-index: 99;
        }

        .end li {
            display: inline;
            text-align: left;
            list-style: none;
            position: absolute;
            text-align: center;
            height: 60px;
            bottom: 10px;
            width: 60px;
            border-radius: 1px solid #000;
            animation-name: calla;
            animation-duration: 0.8s;
            animation-iteration-count: infinite;
            background: #a20032;
            line-height: 60px;
            border-radius: 50%;
        }

        .wh-fx {
            right: 20px;
            background: #26b144 !important;
        }

        .end li a {
            text-decoration: none;
            position: absolute;
            z-index: 9;
            margin: 0 auto;
            left: 0;
            right: 0;
        }

            .end li a i {
                font-size: 34px;
                animation: pulsate 1s ease-out;
                animation-iteration-count: infinite;
                -webkit-animation: pulsate 1s ease-out;
                animation-iteration-count: 1;
                -webkit-animation-iteration-count: infinite;
                display: block;
                height: 30px;
                width: 32px;
                line-height: 50px;
                color: #fff;
                margin: 0 auto;
                z-index: 99;
            }
			

.footer-social-fix{position:fixed;padding:0;bottom:0;left:0;width:80px;z-index: 999;}

.footer-social-fix ul{width:100%;padding:10px 15px;margin:0;display:block;text-align:center;justify-content:center;align-items:center;list-style-type:none}

.footer-social-fix ul.social-icon li{padding:15px 5px}

.social-icon a{position:relative;display:inline-block;font-size:1.2em;width:40px;height:40px;line-height:40px;color:#fff;border-radius:50%;text-align:center;font-smoothing:antialiased}

.social-icon a i{font-size:1.6em;line-height:40px;}

.social-icon .fb{background:#46629e}

.social-icon .fb:after,.social-icon .fb:before{border-color:#46629e}

.social-icon .tw{background:#22a014}

.social-icon .tw:after,.social-icon .tw:before{border-color:#22a014}

.social-icon .gp{background:#dd4b39}

.social-icon .gp:after,.social-icon .gp:before{border-color:#dd4b39}

.social-icon a:after,.social-icon a:before{content:"";display:block;position:absolute;background:0 0;top:0;bottom:0;left:0;right:0;border-radius:50%;transition:.3s all;border:3px solid}

.social-icon a:after{-webkit-transform:scale(1.5);animation:sollcl .8s linear infinite}

@keyframes sollcl{0%{-webkit-transform:scale(1)}50%{-webkit-transform:scale(1.5)}100%{-webkit-transform:scale(1)}}

.social-icon a:before{-webkit-transform:scale(2);animation:scnee .8s linear infinite}

@keyframes scnee{0%{-webkit-transform:scale(1);opacity:1}50%{-webkit-transform:scale(2);opacity:0}100%{-webkit-transform:scale(1);opacity:1}}

.call-icon a{background-color:#ff0f00;width:40px;height:40px;display:block;border-radius:100%;text-align:center;padding:5px;color:#fff;box-shadow:0 0 9px rgba(0,0,0,.2);border:3px solid #fff;-webkit-animation:sk-scaleout 1s infinite ease-in-out;animation:sk-scaleout 1s infinite ease-in-out}

@-webkit-keyframes sk-scaleout{0%{-webkit-transform:scale(.5)}100%{-webkit-transform:scale(1);opacity:.5}}

@keyframes sk-scaleout{0%{-webkit-transform:scale(.5);transform:scale(.5)}100%{-webkit-transform:scale(1);transform:scale(1);opacity:.5}}

/* clearing & floating */